{
  "activityType" : 8,
  "color" : "purple",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 300,
      "id" : "01DXF6DT00SNZFGBWZ6JACASCQ",
      "loadType" : 2,
      "name" : "Meditation",
      "order" : 0,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT00ANFJR7GX9G808G4M",
  "name" : "Meditation",
  "order" : 13,
  "schemaVersion" : 3,
  "systemImage" : "figure.mind.and.body",
  "updatedAt" : "2020-01-01T00:00:00Z"
}